package swing.podstawy;

import javax.swing.*;

public class Okno1 {

    public static void main(String[] args) {
        JFrame jFrame = new JFrame("Nasza apka");
        jFrame.setSize(600, 400);
        // jFrame.setResizable(false);
        jFrame.setDefaultCloseOperation(JFrame.EXIT_ON_CLOSE);
        jFrame.setVisible(true);
    }
}
